[Bug 248384] [NEW] Please sync python-numpy 1:1.1.0-3 (universe) from Debian unstable (main).

Launchpad Bug Tracker 248384 at bugs.launchpad.net
Mon Jul 14 14:15:26 BST 2008


You have been subscribed to a public bug by Scott Kitterman (kitterman):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/python-numpy
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync python-numpy 1:1.1.0-3 (universe) from Debian unstable
(main).

Changelog since current intrepid version 1:1.1.0-1:

python-numpy (1:1.1.0-3) unstable; urgency=low

  [ Riku Voipio ]
  * debian/control: atlas is not available on armel, and after a quick look
    neither on alpha. I'd also suggest dropping
    libatlas-sse-dev|libatlas-sse2-dev|libatlas-3dnow-dev alternative combo
    away, these are potentially dangerous on buildd's. Ondrej: dropped.
    (Closes: #489568)

  [ Tiziano Zito ]
  * patch: build _dotblas.c when ATLAS is not installed, build-conflict with
    atlas, build-depend on blas+lapack only, as it used to be (Closes: #489726)

  [ Carlos Galisteo ]
  * debian/control
    - Added Homepage field.

  [ Ondrej Certik ]
  * Checked the package on i386 and amd64, both with and without atlas, all
    tests run and the numpy package is faster if atlas is around. 

 -- Ondrej Certik <ondrej at certik.cz>  Tue, 08 Jul 2008 15:08:16 +0200

python-numpy (1:1.1.0-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Also install Numpy documentation in python-numpy-doc (Closes: #486329)
  * debian/control:
    - Update python-numpy-doc's long description to mention that it also
      contains Numpy documentation.

  [ Tiziano Zito ]
  * debian/control, debian/patches/: enable ATLAS support (Closes: #489253)

 -- Ondrej Certik <ondrej at certik.cz>  Sun, 06 Jul 2008 18:28:29 +0200


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIe1FTHajaM93NaGoRAtQ9AKCNn0ZKxb/MEZUlja8neTlhiAoDIwCeNa0e
hXi47/27l6RvLVKNa847hvA=
=dNvc
-----END PGP SIGNATURE-----

** Affects: python-numpy (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync python-numpy 1:1.1.0-3 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/248384
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list